<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="260,400">
    <VerticalLayout>
      <HorizontalLayout name="headerlayout" height="37"  bkcolor="#FF202020">
        <Button name="ListHeader" text="列表" bordersize="1" width="55" textcolor="#FFC8C8C8" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;PLRes/listdownarrow.png&apos; source=&apos;0,0,7,4&apos; dest=&apos;43,17,50,21&apos;" hotimage="file=&apos;PLRes/listdownarrow.png&apos; source=&apos;7,0,14,4&apos; dest=&apos;43,17,50,21&apos;" hotimage="file=&apos;PLRes/listdownarrow.png&apos; source=&apos;14,0,21,4&apos; dest=&apos;43,17,50,21&apos;" />
        <HorizontalLayout name="RangeEdit" height="34" padding="7,1,0,3" />
       </HorizontalLayout>
      <Control height="2" bkimage="seperator_horz.png"/>
      <power_list name="PowerlistUI" bkcolor="#FF202020"/>
     </VerticalLayout >     
</Window>
